<?xml version="1.0"?>
<fomod xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>Main Menu Replacer - Dragonborn DLC by Anuketh</Name>
  <Version>1.0</Version>
  <Author>Anuketh</Author>
  <Description>Welcome to the installation of my Dragonborn DLC-themed pack of main menu replacers.

This pack contains 2 main menu replacers. You can choose the one you like the most. 

Thank you for all the support! Without you, this couldn't be possible.</Description>
  <Website>https://www.patreon.com/Anuketh</Website>
  <CategoryId>40</CategoryId>
</fomod>